Banshee.Services 1.3.1.0 1.4.0.0 NDesk.DBus.Interface("org.bansheeproject.CollectionIndexer.Indexer") To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Int32 `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IDictionary<System.String,System.Object> ```` To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Event
  1.3.1.0
  1.4.0.0
  Banshee.Collection.Indexer.ActionHandler To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Event
  1.3.1.0
  1.4.0.0
  Banshee.Collection.Indexer.SaveToXmlFinishedHandler To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.